
#ifndef __CONFIG_H
#define __CONFIG_H

#define	REVISION_2

//#define HSE2_GEN 

typedef struct
{
        unsigned short Data[288];       //576 байт
        unsigned short Counter;         //счетчик кол-ва байт данных в буфере Data
		unsigned short Status;
} _Rec_Frame;

void ClkConfig(void);
void PortConfig(void);

#endif	//__CONFIG_H
